@charset "UTF-8";

/* ---------------------------------
  page_title
--------------------------------- */
.page_title .inner {
  display: block;
}
.page_title .news_info {
  display: flex;
  align-items: center;
  column-gap: 16px;
  margin-bottom: 8px;
}
.page_title .news_category {
  padding: 4px 16px;
  display: inline-block;
  border-radius: 5px;
  background-color: #fff;
  width: 100px;
  text-align: center;
}
.page_title h1 {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0;
  margin-bottom: 40px;
  overflow-wrap: break-word;
}
.pankuzu {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
}
.page_title .pankuzu ul {
  justify-content: flex-end;
}
.page_title .pankuzu ul.full_width {
  justify-content: flex-start;
}
@media screen and (max-width: 767px) {
  .page_title .news_category {
    padding: 2px 16px;
  }
  .page_title h1 {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: .02em;
  }
  .pankuzu {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
  }
  .page_title .pankuzu ul {
    justify-content: flex-start;
  }
}

/* ---------------------------------
  news_block
--------------------------------- */
.news_block {
  margin-bottom: 120px;
}
.news_block .inner {
  max-width: 1080px;
}
.news_block .news_text {
  margin: 80px 0;
}
.news_block .news_text span {
  margin: 40px 0;
  display: flex;
  justify-content: center;
  column-gap: 40px;
}
.news_block .news_button {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news_block .news_button .disabled {
  pointer-events: none;
  opacity: .4;
}
.news_block .news_button .button_before {
  display: flex;
  column-gap: 16px;
  align-items: center;
  position: relative;
}
.news_block .news_button .button_before::before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background-color: #f0f0f0;
  border-radius: 50%;
  z-index: 0;
}
.news_block .news_button .button_before:hover:before {
  background-color: #dee7f4;
}
.news_block .news_button .button_before::after {
  content: "";
  width: 11px;
  height: 11px;
  border-left: 2px solid#000;
  border-bottom: 2px solid#000;
  position: absolute;
  top: 14.5px;
  left: 16px;
  transform: rotate(45deg);
  z-index: 1;
}
.news_block .button_list {
  padding: 11px;
  width: 240px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 50px;
}
.news_block .button_list:hover {
  border: 1px solid #dee7f4;
  background-color: #dee7f4;
}
.news_block .news_button .button_after {
  display: flex;
  column-gap: 16px;
  align-items: center;
  position: relative;
}
.news_block .news_button .button_after::after {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background-color: #f0f0f0;
  border-radius: 50%;
  z-index: 0;
}
.news_block .news_button .button_after:hover:after {
  background-color: #dee7f4;
}
.news_block .news_button .button_after::before {
  content: "";
  width: 11px;
  height: 11px;
  border-right: 2px solid#000;
  border-top: 2px solid#000;
  position: absolute;
  top: 14.5px;
  right: 16px;
  transform: rotate(45deg);
  z-index: 1;
}
@media screen and (max-width: 1281px) {
  .news_block .inner {
    max-width: 872px;
  }
}
@media screen and (max-width: 767px) {
  .news_block {
    margin-bottom: 64px;
  }
  .news_block .news_text {
    margin: 40px 0;
  }
  .news_block .news_text span {
    margin: 40px 0;
    flex-flow: column;
    align-items: center;
    row-gap: 40px;
  }
  .news_block .news_button .button_before::before {
    width: 32px;
    height: 32px;
  }
  .news_block .news_button .button_before::after {
    width: 10px;
    height: 10px;
    top: 10.5px;
    left: 13px;
  }
  .news_block .button_list {
    padding: 7.5px;
    width: 200px;
    display: block;
    margin: auto;
  }
  .news_block .news_button .button_after::after {
    width: 32px;
    height: 32px;
  }
  .news_block .news_button .button_after::before {
    width: 10px;
    height: 10px;
    top: 10.5px;
    right: 13px;
  }
  .news_block .news_button_list {
    margin-top: 40px;
  }
}